<stinger-controlpanel-doc async="1">
	<event-listener clsid="{A96CF82A-173C-4715-8349-E66A41EA3C66}"/>
	<cpl-title res="30003"/>
	<characteristic type="Tapi">
		<parm-query name="TAPI_BARRING_IN"/>
		<parm-query name="TAPI_BARRING_OUT"/>
	</characteristic>
</stinger-controlpanel-doc>
